## fcitx5-rime 5.0.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.4.0)
 
-project(fcitx5-rime VERSION 5.0.4)
+project(fcitx5-rime VERSION 5.0.11)
 
 find_package(ECM 1.0.0 REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${CMAKE_MODULE_PATH})
@@ -10,10 +10,13 @@
 include(ECMUninstallTarget)
 
 find_package(Gettext REQUIRED)
-find_package(Fcitx5Core 5.0.2 REQUIRED)
-find_package(Fcitx5Module REQUIRED COMPONENTS Notifications)
+find_package(Fcitx5Core 5.0.6 REQUIRED)
+find_package(Fcitx5Module REQUIRED COMPONENTS Notifications DBus)
 find_package(PkgConfig REQUIRED)
 pkg_check_modules(Rime REQUIRED IMPORTED_TARGET "rime>=1.0.0")
+if ("${Rime_VERSION}" VERSION_LESS "1.7.0")
+    add_definitions(-DFCITX_RIME_LOAD_PLUGIN)
+endif()
 
 if(NOT DEFINED RIME_DATA_DIR)
   find_package(RimeData REQUIRED)
