=== debian/changelog ===
fcitx5-rime (5.0.11-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Feb 2022 12:14:29 -0500

fcitx5-rime (5.0.10-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Sat, 08 Jan 2022 11:11:37 -0500

fcitx5-rime (5.0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 15 Dec 2021 14:53:29 -0500

fcitx5-rime (5.0.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Mark binary package to conflict with fcitx-rime.
  * debian/rules: Install non-Flatpak icons.

 -- Boyuan Yang <byang@debian.org>  Tue, 23 Nov 2021 16:13:28 -0500

fcitx5-rime (5.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 01 Oct 2021 03:13:33 +0800

fcitx5-rime (5.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 25 Aug 2021 13:22:35 +0800
