=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
  cmake (>= 3.4),
  debhelper-compat (= 13),
  extra-cmake-modules,
- fcitx5-modules-dev (>= 5.0.2),
+ fcitx5-modules-dev (>= 5.0.11),
  gettext,
- libfcitx5core-dev (>= 5.0.2),
+ libfcitx5core-dev (>= 5.0.11),
  librime-data,
  librime-dev (>= 1.6~),
  pkg-config,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/fcitx/fcitx5-rime
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-rime.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-rime
@@ -28,6 +28,8 @@
  librime-data,
  ${misc:Depends},
  ${shlibs:Depends},
+Conflicts:
+ fcitx-rime,
 Description: Rime input method support for fcitx5
  This package provides a wrapper of RIME engine for Fcitx5.
  .
