=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  librime-dev (>= 1.6~),
  pkg-config,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/fcitx/fcitx5-rime
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-rime.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-rime
