=== debian/changelog ===
fcitx5-rime (5.0.15-3) unstable; urgency=medium

  * Rebuild against librime 1.8.5.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Feb 2023 19:52:54 -0500

fcitx5-rime (5.0.15-2) unstable; urgency=medium

  * Rebuild against librime 1.8.3.

 -- Boyuan Yang <byang@debian.org>  Fri, 27 Jan 2023 12:34:28 -0500

fcitx5-rime (5.0.15-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Monitor upstream tarball.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Nov 2022 13:24:00 -0500
