=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
  appstream,
- cmake (>= 3.4),
+ cmake,
  debhelper-compat (= 13),
  extra-cmake-modules,
  fcitx5-modules-dev (>= 5.0.11),
  gettext,
  libfcitx5core-dev (>= 5.0.11),
  librime-data,
- librime-dev (>= 1.6~),
+ librime-dev (>= 1.8.5~),
  pkg-config,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/fcitx/fcitx5-rime
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-rime.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-rime
