=== debian/changelog ===
fcitx5-rime (5.1.1-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Aug 2023 08:21:00 -0400

fcitx5-rime (5.1.1-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 21 Aug 2023 22:11:09 -0400

fcitx5-rime (5.0.16-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 15 Jun 2023 10:03:11 -0400
