=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  cmake,
  debhelper-compat (= 13),
  extra-cmake-modules,
- fcitx5-modules-dev (>= 5.0.11),
+ fcitx5-modules-dev (>= 5.1),
  gettext,
- libfcitx5core-dev (>= 5.0.11),
+ libfcitx5core-dev (>= 5.1),
  librime-data,
  librime-dev (>= 1.8.5~),
  pkg-config,
