=== debian/changelog ===
fcitx5-rime (5.1.4-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:50:03 +1100

fcitx5-rime (5.1.4-2build1) noble; urgency=medium

  * No-change rebuild against librime1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 02:20:02 +0000

fcitx5-rime (5.1.4-2) unstable; urgency=medium

  * Rebuild against librime 1.10.0.

 -- Boyuan Yang <byang@debian.org>  Sat, 10 Feb 2024 19:33:08 -0500

fcitx5-rime (5.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 15 Jan 2024 15:21:43 -0500

fcitx5-rime (5.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 03 Nov 2023 15:46:16 -0400

fcitx5-rime (5.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Sep 2023 20:26:18 -0400

fcitx5-rime (5.1.1-2) unstable; urgency=medium

  * Rebuild against librime 1.9.0.
  * debian/control: Force binary package to depend on fcitx5.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Sep 2023 23:08:29 -0400
