=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fcitx5-rime
 Section: utils
 Priority: optional
-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
@@ -9,11 +10,11 @@
  cmake,
  debhelper-compat (= 13),
  extra-cmake-modules,
- fcitx5-modules-dev (>= 5.1),
+ fcitx5-modules-dev (>= 5.1.2),
  gettext,
- libfcitx5core-dev (>= 5.1),
+ libfcitx5core-dev (>= 5.1.2),
  librime-data,
- librime-dev (>= 1.8.5~),
+ librime-dev (>= 1.10),
  pkg-config,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
@@ -25,6 +26,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
+ fcitx5,
  librime-data,
  ${misc:Depends},
  ${shlibs:Depends},
