=== debian/changelog ===
fcitx5-rime (5.1.8-2) unstable; urgency=medium

  * Force rebuild against librime 1.11.2.

 -- Boyuan Yang <byang@debian.org>  Sun, 07 Jul 2024 20:28:52 -0400

fcitx5-rime (5.1.8-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Jun 2024 13:33:49 -0400

fcitx5-rime (5.1.7-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Jun 2024 08:50:09 -0400

fcitx5-rime (5.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 May 2024 20:29:57 -0400

fcitx5-rime (5.1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 19 Mar 2024 09:55:23 -0400
