=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fcitx5-rime
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
@@ -10,14 +9,14 @@
  cmake,
  debhelper-compat (= 13),
  extra-cmake-modules,
- fcitx5-modules-dev (>= 5.1.2),
+ fcitx5-modules-dev (>= 5.1.7),
  gettext,
- libfcitx5core-dev (>= 5.1.2),
+ libfcitx5core-dev (>= 5.1.7),
  librime-data,
- librime-dev (>= 1.10),
- pkg-config,
+ librime-dev (>= 1.11),
+ pkgconf,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/fcitx/fcitx5-rime
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-rime.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-rime
