=== debian/changelog ===
fcitx5-rime (5.1.9-2) unstable; urgency=medium

  * New upstream release.
  * Force rebuild with librime 1.12.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Nov 2024 23:08:08 -0500

fcitx5-rime (5.1.9-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Oct 2024 18:45:03 -0400
