=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  cmake,
  debhelper-compat (= 13),
  extra-cmake-modules,
- fcitx5-modules-dev (>= 5.1.7),
+ fcitx5-modules-dev (>= 5.1.11~),
  gettext,
- libfcitx5core-dev (>= 5.1.7),
+ libfcitx5core-dev (>= 5.1.11~),
  librime-data,
- librime-dev (>= 1.11),
+ librime-dev (>= 1.12),
  pkgconf,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
