=== debian/changelog ===
fcitx5-rime (5.1.10-2) unstable; urgency=medium

  * Force rebuild with librime 1.13.1.

 -- Boyuan Yang <byang@debian.org>  Mon, 03 Mar 2025 12:18:09 -0500

fcitx5-rime (5.1.10-1) unstable; urgency=medium

  * New upstream release.
  * Force rebuild with librime 1.13.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Jan 2025 14:41:36 -0500
