=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
  cmake,
  debhelper-compat (= 13),
  extra-cmake-modules,
- fcitx5-modules-dev (>= 5.1.11~),
+ fcitx5-modules-dev (>= 5.1.12),
  gettext,
- libfcitx5core-dev (>= 5.1.11~),
+ libfcitx5core-dev (>= 5.1.12),
  librime-data,
- librime-dev (>= 1.12),
+ librime-dev (>= 1.13.1),
  pkgconf,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/fcitx/fcitx5-rime
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-rime.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-rime
