## fcitx5-rime 5.1.11

=== debian/changelog ===
fcitx5-rime (5.1.11-2) unstable; urgency=medium

  * Rebuild against gcc-15 toolchain.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Oct 2025 12:46:46 -0400

fcitx5-rime (5.1.11-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Aug 2025 18:29:15 -0400
