=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  cmake,
  debhelper-compat (= 13),
  extra-cmake-modules,
- fcitx5-modules-dev (>= 5.1.12),
+ fcitx5-modules-dev (>= 5.1.14-4~),
  gettext,
- libfcitx5core-dev (>= 5.1.12),
+ libfcitx5core-dev (>= 5.1.14-4~),
  librime-data,
- librime-dev (>= 1.13.1),
+ librime-dev (>= 1.14.0),
  pkgconf,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
